Subject: Re: pkg/29716
To: None <,,>
From: Min Sik Kim <>
List: pkgsrc-bugs
Date: 06/30/2005 05:21:02
The following reply was made to PR pkg/29716; it has been noted by GNATS.

From: Min Sik Kim <>
Subject: Re: pkg/29716
Date: Thu, 30 Jun 2005 00:20:35 -0500

 On Jun 30, 2005, at 12:05 AM, Jeremy C. Reed wrote:
 >  And gnome-libs requires imlib which requires netpbm which requires  
 > bash,
 >  because several of the netpbm shell scripts use bashisms (does not a
 >  portable posix shell).
 For the record, netpbm on Linux doesn't depend on bash any longer.   
 It was modified a few days ago to pick up the system bash if it is  
 Min Sik Kim